webhook:
  period: 10000
  aggregator:
#    ip: "3.129.7.22"
    ip: "localhost"
    port: "8888"

spring:
  data:
    mongodb:
      repositories:
        type: auto
      uri: mongodb://3.129.7.22:27017/data


server:
  port: 8083
